/*
-------------------------------------------
Stack: Blueball FreeStacks Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 06, December 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1207_page8 {
	max-width: 750px;
	margin: 0px auto !important;
}
#stacks_in_1207_page8 {
	padding: 0px 10px 0px 10px;
}
/* Start Obscure Email stack CSS code */.stacks_in_1209_page8topbar {	background-color: #126F5D;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #126F5D;	border-bottom: none;	padding: 6px 3px 2px 10px;	min-height: 40px;	font-weight: bold;	font-size: 16px;	color: #ffffff;	}.stacks_in_1209_page8mainarea {	background-color: #E9F8EC;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #126F5D;	border-top: none;	padding: 10px;}.stacks_in_1209_page8small{font-weight: normal;font-size: 12px;}.stacks_in_1209_page8centerbox {	background-color: #ffffff;	border: 1px solid #CDDACF;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	padding: 10px;	color: #126F5D;}/* End Obscure Email stack CSS code *//* Resp Show/Hide v1.6.3 Copyright 2013 Joe Workman */
  @media screen and (max-width:500px){#stacks_in_1212_page8{display:none}} 
/* Start Dyno Text stack CSS code */.stacks_in_3511_page8container{position: relative;text-align: center;}h1.stacks_in_3511_page8doofittext{width: auto !important;position: relative;display: inline-block;line-height: normal;white-space: nowrap;padding: none;margin: none; /* start if override */color: #FFFFFF !important;letter-spacing: 0px !important;margin-bottom: -19px; /* end if override */}.stacks_in_3511_page8showmargin {	width: 200px;	padding: 6px 0 4px 0;	background-color: #2BBDFF;	-moz-border-radius: 22px;	-webkit-border-radius: 22px;	border-radius: 22px;	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	background-image: -o-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -moz-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -ms-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	font-family: 'Helvetica';	font-size: 12pt;	color: #8C261F;	text-shadow: rgba(0,0,0,1) 0px -1px 0px;	margin: 7px auto;	text-align: center;	border: 1px solid #A2A296;}.stacks_in_3511_page8topbar {	background-color: #2BBDFF;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	background-image: -o-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -moz-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -ms-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	border: 2px solid #933329;	border-bottom: none;	padding: 6px 3px 0px 6px;	min-height: 40px;	font-weight: bold;	font-size: 14px;	color: #F4F1DE;	font-style: italic;	text-shadow: rgba(8,25,63,1) 0px -1px 0px;	}.stacks_in_3511_page8mainarea {	background-color: #F4F1DE;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 2px solid #933329;	border-top: none;	padding: 10px;}.stacks_in_3511_page8small{font-weight: normal;font-size: 12px;}.stacks_in_3511_page8centerbox {	background-color: #ffffff;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	-moz-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	padding: 10px;	border: 1px solid #DDDBC4;}/* End Dyno Text stack CSS code */
#stacks_out_3511_page8 {
	width: 60%;
}
/* Resp Show/Hide v1.6.3 Copyright 2013 Joe Workman */
  #stacks_in_1216_page8{display:none}@media screen and (max-width:500px){#stacks_in_1216_page8{display:block}} 
/* Start Dyno Text stack CSS code */.stacks_in_1218_page8container{position: relative;text-align: center;}h1.stacks_in_1218_page8doofittext{width: auto !important;position: relative;display: inline-block;line-height: normal;white-space: nowrap;padding: none;margin: none; /* end if override */}.stacks_in_1218_page8showmargin {	width: 200px;	padding: 6px 0 4px 0;	background-color: #2BBDFF;	-moz-border-radius: 22px;	-webkit-border-radius: 22px;	border-radius: 22px;	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	background-image: -o-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -moz-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -ms-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	font-family: 'Helvetica';	font-size: 12pt;	color: #8C261F;	text-shadow: rgba(0,0,0,1) 0px -1px 0px;	margin: 7px auto;	text-align: center;	border: 1px solid #A2A296;}.stacks_in_1218_page8topbar {	background-color: #2BBDFF;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	background-image: -o-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -moz-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -ms-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	border: 2px solid #933329;	border-bottom: none;	padding: 6px 3px 0px 6px;	min-height: 40px;	font-weight: bold;	font-size: 14px;	color: #F4F1DE;	font-style: italic;	text-shadow: rgba(8,25,63,1) 0px -1px 0px;	}.stacks_in_1218_page8mainarea {	background-color: #F4F1DE;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 2px solid #933329;	border-top: none;	padding: 10px;}.stacks_in_1218_page8small{font-weight: normal;font-size: 12px;}.stacks_in_1218_page8centerbox {	background-color: #ffffff;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	-moz-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	padding: 10px;	border: 1px solid #DDDBC4;}/* End Dyno Text stack CSS code */
#stacks_in_1218_page8 {
	padding: 0px 20px 0px 20px;
}

#stacks_in_1221_page8 {
	border: solid #000000;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
/* Resp Show/Hide v1.6.3 Copyright 2013 Joe Workman */
  @media screen and (max-width:500px){#stacks_in_1223_page8{display:none}} 

#stacks_in_8_page8 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_8_page8 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_8_page8 {
	background-color: #336699;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_17_page8 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_17_page8 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_17_page8 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_19_page8,#stacks_in_19_page8 .stacks_out,#stacks_in_19_page8 .stacks_in{overflow:visible}#stacks_in_19_page8{padding:.15em 0}

#stacks_out_19_page8 {
	margin-left:0;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_21_page8 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_21_page8 a, #simpleText_stacks_in_21_page8 a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_21_page8 a:visited {color: #FFFFFF;}
#simpleText_stacks_in_21_page8 a:hover {
	color: #FFAF3C;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_21_page8 a:active {color: #99CC99;}
#simpleText_stacks_in_21_page8 a:focus {color: #99CC99; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_21_page8.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_21_page8 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_21_page8 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_21_page8 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_21_page8 {font-size: inherit;}
}/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_25_page8,#stacks_in_25_page8 .stacks_out,#stacks_in_25_page8 .stacks_in{overflow:visible}#stacks_in_25_page8{padding:.15em 0}

#stacks_out_25_page8 {
	margin-right:0;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_29_page8 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_29_page8 a, #simpleText_stacks_in_29_page8 a:link {
	color: #FFFFFF;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_29_page8 a:visited {color: #FFFFFF;}
#simpleText_stacks_in_29_page8 a:hover {
	color: #FFAF3C;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_29_page8 a:active {color: #FFFFFF;}
#simpleText_stacks_in_29_page8 a:focus {color: #FFFFFF; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_29_page8.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_29_page8 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_29_page8 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_29_page8 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_29_page8 {font-size: inherit;}
}/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_33_page8,#stacks_in_33_page8 .stacks_out,#stacks_in_33_page8 .stacks_in{overflow:visible}#stacks_in_33_page8{padding:.15em 0}

#stacks_out_33_page8 {
	margin-left:0;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_35_page8 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_35_page8 a, #simpleText_stacks_in_35_page8 a:link {
	color: #FFFFFF;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_35_page8 a:visited {color: #FFFFFF;}
#simpleText_stacks_in_35_page8 a:hover {
	color: #FFAF3C;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_35_page8 a:active {color: #FFFFFF;}
#simpleText_stacks_in_35_page8 a:focus {color: #FFFFFF; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_35_page8.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_35_page8 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_35_page8 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_35_page8 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_35_page8 {font-size: inherit;}
}
#stacks_in_38_page8 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_38_page8 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_38_page8 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_40_page8,#stacks_in_40_page8 .stacks_out,#stacks_in_40_page8 .stacks_in{overflow:visible}#stacks_in_40_page8{padding:.15em 0}

#stacks_out_40_page8 {
	margin-right:0;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_43_page8 {
	color: #FFFFFF;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_43_page8 a, #simpleText_stacks_in_43_page8 a:link {
	color: #FFFFFF;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_43_page8 a:visited {color: #FFFFFF;}
#simpleText_stacks_in_43_page8 a:hover {
	color: #FFAF3C;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_43_page8 a:active {color: #999999;}
#simpleText_stacks_in_43_page8 a:focus {color: #FFFFFF; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_43_page8.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_43_page8 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_43_page8 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_43_page8 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_43_page8 {font-size: inherit;}
}/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_54_page8,#stacks_in_54_page8 .stacks_out,#stacks_in_54_page8 .stacks_in{overflow:visible}#stacks_in_54_page8{padding:.15em 0}

#stacks_out_54_page8 {
	margin-right:0;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_58_page8 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_58_page8 a, #simpleText_stacks_in_58_page8 a:link {
	color: #FFFFFF;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_58_page8 a:visited {color: #FFFFFF;}
#simpleText_stacks_in_58_page8 a:hover {
	color: #FFAF3C;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_58_page8 a:active {color: #FFFFFF;}
#simpleText_stacks_in_58_page8 a:focus {color: #FFFFFF; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_58_page8.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_58_page8 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_58_page8 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_58_page8 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_58_page8 {font-size: inherit;}
}/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_61_page8,#stacks_in_61_page8 .stacks_out,#stacks_in_61_page8 .stacks_in{overflow:visible}#stacks_in_61_page8{padding:.15em 0}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_77_page8 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_77_page8 a, #simpleText_stacks_in_77_page8 a:link {
	color: #FFFFFF;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_77_page8 a:visited {color: #FFFFFF;}
#simpleText_stacks_in_77_page8 a:hover {
	color: #FFAF3C;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_77_page8 a:active {color: #FFFFFF;}
#simpleText_stacks_in_77_page8 a:focus {color: #FFFFFF; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_77_page8.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_77_page8 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_77_page8 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_77_page8 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_77_page8 {font-size: inherit;}
}
#stacks_in_1300_page8 {
	background-color: #FBFDF8;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	padding: 20px 20px 20px 20px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_259_page8Calligrapher{			font-size: 200% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_259_page8Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold;		}		.stacks_in_259_page8Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold;		}		.stacks_in_259_page8Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold;		}		.stacks_in_259_page8Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold;		}		.stacks_in_259_page8Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold;		}		.stacks_in_259_page8Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold;		}		.stacks_in_259_page8Calligrapher h6, .stacks_in_259_page8Calligrapher h5, .stacks_in_259_page8Calligrapher h4, .stacks_in_259_page8Calligrapher h3, .stacks_in_259_page8Calligrapher h2, .stacks_in_259_page8Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_259_page8Calligrapher, .stacks_in_259_page8Calligrapher h1, .stacks_in_259_page8Calligrapher h2, .stacks_in_259_page8Calligrapher h3, .stacks_in_259_page8Calligrapher h4, .stacks_in_259_page8Calligrapher h5, .stacks_in_259_page8Calligrapher h6{	font-family: "Shadows Into Light" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_259_page8targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_259_page8Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_259_page8Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_259_page8Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_259_page8Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code *//* Start Fit My Video stack CSS code */.stacks_in_10_page8myvideo{	position: relative;	text-align: center;	max-width: 5000px;	margin: 0 auto 0 auto;}.stacks_in_10_page8loader{	position: absolute;	top: 50%;	left: 50%;	margin-top: -8px;	margin-left: -64px;}.stacks_in_10_page8dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}  /* End Fit My Video stack CSS code */
#stacks_in_1304_page8 {
	padding:  10px;
}

#stacks_in_1305_page8 {
	font-size: 150%;
}
/* Resp 2 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_1_page8 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1_page8 .jwresp_col{overflow:hidden;margin:0;width:34%; float:left;}#stacks_in_1_page8 #jwresp_col2_stacks_in_1_page8{ float:right; width:64%}@media screen and (max-width:500px){#stacks_in_1_page8 #jwresp_col1_stacks_in_1_page8,#stacks_in_1_page8 #jwresp_col2_stacks_in_1_page8{width:100%;float:none;display:block}#stacks_in_1_page8 #jwresp_col1_stacks_in_1_page8{margin-bottom:15px}}

#stacks_in_1_page8 {
	margin: 30px 0px 0px 0px;
}
/* Fluid Image v2.0.4 Copyright 2014 Joe Workman */
#stacks_in_226_page8 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_226_page8 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Styler Stack' 
Style Sheet: fsrstyler.css Style Sheet
Created: 26, September 2012
Last Modified: 01, January 2013
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2010-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_228_page8 {
	font-size: 1.00em;
	color: #000000;
	line-height: 1.70em;
}

#stacks_in_228_page8 p {
	font-size: 1.00em;
	color: ##000000;
	line-height: 1.70em;
}

#stacks_in_228_page8 a:link  {
	color: #336699;
	text-decoration: underline;
}

#stacks_in_228_page8 a:visited {
	color: #330099;
	text-decoration: underline;
}

#stacks_in_228_page8 a:hover {
	color: #3399FF;
	text-decoration: none;
}

#stacks_in_228_page8  a:active  {
	color: #336699;
	text-decoration: underline;
}

#stacks_in_228_page8 h1 {
	color: #000000;
	font-size: 2.30em;
	line-height: 1.00em;
}

#stacks_in_228_page8 h2 {
	color: #000000;
	font-size: 2.00em;
	line-height: 1.00em;
}

#stacks_in_228_page8 h3 {
	color: #000000;
	font-size: 1.60em;
	line-height: 1.00em;
}

#stacks_in_228_page8 h4 {
	color: #000000;
	font-size: 1.40em;
	line-height: 1.00em;
}

#stacks_in_228_page8 h5 {
	color: #000000;
	font-size: 1.20em;
	line-height: 1.00em;
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-device-width : 321px) 
and (max-device-width : 480px) {
	
#stacks_in_228_page8 p {
	font-size: em;
}
	
#stacks_in_228_page8 h1 {
	font-size: em;
}

#stacks_in_228_page8 h2 {
	font-size: em;
}

#stacks_in_228_page8 h3 {
	font-size: em;
}

#stacks_in_228_page8 h4 {
	font-size: em;
}

#stacks_in_228_page8 h5 {
	font-size: em;
}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
	
#stacks_in_228_page8 p {
	font-size: em;
}

#stacks_in_228_page8 h1 {
	font-size: em;
}

#stacks_in_228_page8 h2 {
	font-size: em;
}

#stacks_in_228_page8 h3 {
	font-size: em;
}

#stacks_in_228_page8 h4 {
	font-size: em;
}

#stacks_in_228_page8 h5 {
	font-size: em;
}
}


#stacks_in_230_page8 {
	padding:  10px;
}

#stacks_in_231_page8 {
	font-size: 150%;
}

#stacks_in_724_page8 {
	margin: 30px 0px 0px 0px;
}
#jPlayerstacks_in_711_page8 div.jp-single-player,
#jPlayerstacks_in_711_page8 div.jp-type-playlist {

	/* Edit the font-size to counteract inherited font sizing.
	 * Eg. 1.25em = 1 / 0.8em
	 */

	font-size:1em; /* No parent CSS that can effect the size in these demos */

	font-family:Verdana, Arial, sans-serif;
	line-height:1.6;
	color: #666666;
	width: 260px;
	padding: 5px;
}
#jPlayerstacks_in_711_page8 div.jp-interface {
	position: relative;
	background-color: #222222;
	width:260px;
	height:30px;
	border:1px solid #444444;
}

#jPlayerstacks_in_711_page8  ul li {
	margin: 0 !important;
	padding: 0 !important;
	background-image: none !important;
}

#jPlayerstacks_in_711_page8 div.jp-single-player div.jp-interface {
	border-bottom:none;
}
#jPlayerstacks_in_711_page8 div.jp-interface {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-top-left-radius: 0px;
	-moz-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
}

#jPlayerstacks_in_711_page8 div.jp-playlist ul {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-bottom-left-radius: 0px;
	-moz-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
}


#jPlayerstacks_in_711_page8 div.jp-interface ul.jp-controls {
	list-style-type:none;
	padding:0 !important;
	margin: 0 !important;
}
#jPlayerstacks_in_711_page8 div.jp-interface ul.jp-controls li {
	position: absolute;
	margin-bottom: 0 !important;
}
#jPlayerstacks_in_711_page8 div.jp-interface ul.jp-controls a {
	display: block;
	position: absolute;
	overflow:hidden;
	text-indent:-9999px;
	background-color: #333333;
	border: 1px solid #444444;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 2px;
}
#jPlayerstacks_in_711_page8 a.jp-play,
#jPlayerstacks_in_711_page8 a.jp-pause {
	top:5px;
	width:16px;
	height:16px;
}
#jPlayerstacks_in_711_page8 div.jp-single-player a.jp-play,
#jPlayerstacks_in_711_page8 div.jp-single-player a.jp-pause {
	left:30px;
}
#jPlayerstacks_in_711_page8 div.jp-type-playlist a.jp-play,
#jPlayerstacks_in_711_page8 div.jp-type-playlist a.jp-pause {
	left:30px;
}
#jPlayerstacks_in_711_page8 a.jp-play {
	background: url("img/play.png") center no-repeat;
	background-color: #333333;
}
#jPlayerstacks_in_711_page8 a.jp-play:hover {
	background: url("img/play-hover.png") center no-repeat;
}
#jPlayerstacks_in_711_page8 a.jp-pause {
	background: url("img/pause.png") center no-repeat;
	background-color: #333333;
}
#jPlayerstacks_in_711_page8 a.jp-pause:hover {
	background: url("img/pause-hover.png") center no-repeat;
}
#jPlayerstacks_in_711_page8 a.jp-stop {
	top:5px;
	background: url("img/stop.png") center no-repeat;
	background-color: #333333;
	width:16px;
	height:16px;
}
#jPlayerstacks_in_711_page8 div.jp-single-player a.jp-stop {
	left:80px;
}
#jPlayerstacks_in_711_page8 div.jp-type-playlist a.jp-stop {
	left:80px;
}
#jPlayerstacks_in_711_page8 a.jp-stop:hover {
	background: url("img/stop-hover.png") center no-repeat;
}
#jPlayerstacks_in_711_page8 a.jp-previous {
	left:5px;
	top:5px;
	background: url("img/back.png") center no-repeat;
	background-color: #333333;
	width:16px;
	height:16px;
}
#jPlayerstacks_in_711_page8 a.jp-previous:hover {
	background: url("img/back-hover.png") center no-repeat;
}
#jPlayerstacks_in_711_page8 a.jp-next {
	left:55px;
	top:5px;
	background: url("img/next.png") center no-repeat;
	background-color: #333333;
	width:16px;
	height:16px;
}
#jPlayerstacks_in_711_page8 a.jp-next:hover {
	background: url("img/next-hover.png") center no-repeat;
}
#jPlayerstacks_in_711_page8 div.jp-progress {
	position: absolute;
	overflow:hidden;
	top:5px;
	background-color: #444444;
	width:90px;
	height:9px;
}
#jPlayerstacks_in_711_page8 div.jp-single-player div.jp-progress {
	left:110px;
}
#jPlayerstacks_in_711_page8 div.jp-type-playlist div.jp-progress {
	left:110px;
}
#jPlayerstacks_in_711_page8 div.jp-seek-bar {
	background-color: #333333;
	width:0px;
	height:9px;
	cursor: pointer;
}
#jPlayerstacks_in_711_page8 div.jp-play-bar {
	background-color: #666666 ;
	width:0px;
	height:9px;
}
#jPlayerstacks_in_711_page8 a.jp-volume-min {
	top:5px;
	background: url("img/min.png") center no-repeat;
	width:16px;
	height:16px;
	border: none;
	background-color: transparent;
}
#jPlayerstacks_in_711_page8 div.jp-single-player a.jp-volume-min {
	left:208px;
}
#jPlayerstacks_in_711_page8 div.jp-type-playlist a.jp-volume-min {
	left:208px;
}
#jPlayerstacks_in_711_page8 a.jp-volume-min:hover {
	background: url("img/min-hover.png") center no-repeat;
}
#jPlayerstacks_in_711_page8 a.jp-volume-max, #jPlayerstacks_in_711_page8 a.jp-volume-add {
	top:5px;
	background: url("img/plus.png") center no-repeat;
	width:16px;
	height:16px;
	border: none;
	background-color: transparent;
}

#jPlayerstacks_in_711_page8 div.jp-type-playlist a.jp-volume-max, #jPlayerstacks_in_711_page8 div.jp-type-playlist a.jp-volume-add {
	left:233px;
}
#jPlayerstacks_in_711_page8 a.jp-volume-max:hover, #jPlayerstacks_in_711_page8 a.jp-volume-add:hover {
	background: url("img/plus-hover.png") center no-repeat;
}

#jPlayerstacks_in_711_page8 div.jp-volume-bar {
	position: absolute;
	overflow:hidden;
	top:5px;
	/*background: url("jplayer.dark.jpg") 0 -250px repeat-x;*/
	width:46px;
	height:5px;
	cursor: pointer;
	display: none;
}
#jPlayerstacks_in_711_page8 div.jp-single-player div.jp-volume-bar {
	left:292px;
}
#jPlayerstacks_in_711_page8 div.jp-type-playlist div.jp-volume-bar {
	left:314px;
}
#jPlayerstacks_in_711_page8 div.jp-volume-bar-value {
	/*background: url("jplayer.dark.jpg") 0 -256px repeat-x;*/
	width:0px;
	height:5px;
	display: none;
}
#jPlayerstacks_in_711_page8 div.jp-current-time,
#jPlayerstacks_in_711_page8 div.jp-duration {
	position: absolute;
	top:13px;
	width:90px;
	font-size:.64em;
	font-style:oblique;
}
#jPlayerstacks_in_711_page8 div.jp-duration {
	text-align: right;
}
#jPlayerstacks_in_711_page8 div.jp-single-player div.jp-current-time,
#jPlayerstacks_in_711_page8 div.jp-single-player div.jp-duration {
	left:110px;
}
#jPlayerstacks_in_711_page8 div.jp-type-playlist div.jp-current-time,
div.jp-type-playlist div.jp-duration {
	left:110px;
}
#jPlayerstacks_in_711_page8 div.jp-playlist {
	width:260px;
	display: none;
}
#jPlayerstacks_in_711_page8 div.jp-playlist ul{
	list-style-type:none !important;
	margin:0 !important;
	padding:0 20px !important;
	background-color:#222222;
	border:1px solid #444444;
	border-top:none;
	width:220px;
	font-size:.72em;
}
#jPlayerstacks_in_711_page8 div.jp-single-player div.jp-playlist li {
	padding:5px 0 5px 20px;
	font-weight:bold;
}
#jPlayerstacks_in_711_page8 div.jp-type-playlist div.jp-playlist li {
	padding:5px 0 4px 20px !important;
	border-bottom:1px solid #444444;
}
#jPlayerstacks_in_711_page8 div.jp-type-playlist div.jp-playlist li.jplayer_playlist_item_last {
	padding:5px 0 5px 20px !important;
	border-bottom:none;
}
#jPlayerstacks_in_711_page8 div.jp-type-playlist div.jp-playlist li.jp-playlist-current {
	list-style-type:square;
	list-style-position:inside;
	padding-left:8px !important;
}
#jPlayerstacks_in_711_page8 div.jp-type-playlist div.jp-playlist a {
	color: #666666;
	text-decoration: none;
	background-color: transparent;
}
#jPlayerstacks_in_711_page8 div.jp-type-playlist div.jp-playlist a:hover {
	color:#DDDDDD;
	background-color: transparent;
}
#jPlayerstacks_in_711_page8 div.jp-type-playlist div.jp-playlist a.jp-playlist-current {
	color:#DDDDDD;
}

#jPlayerstacks_in_711_page8 #current_track {
	display: none;
}

#jPlayerstacks_in_711_page8 div.jp-type-playlist ul li {
	margin-left: 0;
}

div.jp-jplayer {
	height: 0;
}

#jPlayerstacks_in_711_page8 .currentTitle {
	display: none;
	}
	
/*Simple Player CSS Rules*/

#jPlayerstacks_in_711_page8.simple a.jp-previous, #jPlayerstacks_in_711_page8.simple a.jp-next, #jPlayerstacks_in_711_page8.simple a.jp-stop, #jPlayerstacks_in_711_page8.simple div.jp-progress, #jPlayerstacks_in_711_page8.simple div.jp-current-time, #jPlayerstacks_in_711_page8.simple div.jp-duration {
	display: none !important;
}

#jPlayerstacks_in_711_page8.simple a.jp-play, #jPlayerstacks_in_711_page8.simple a.jp-pause {
	left: 2px !important;
	border-radius: 20px !important;
	width: 20px;
	height: 20px;
	background-position: 5px 4px;
}

#jPlayerstacks_in_711_page8.simple a.jp-pause {
	background-position: 4px 4px;
}

#jPlayerstacks_in_711_page8.simple a.jp-play:hover {
	background: url("img/play-hover.png") 5px 4px no-repeat;
	left: 2px !important;
}

#jPlayerstacks_in_711_page8.simple .currentTitle  {
	display: block;
	font-size: 13px;
	position: absolute;
	top: 4px;
	left: 40px;
	color:#DDDDDD;
	}

#jPlayerstacks_in_711_page8.simple div.jp-single-player,
#jPlayerstacks_in_711_page8.simple div.jp-type-playlist {

	width: auto;
	padding: 5px;
}
	
#jPlayerstacks_in_711_page8.simple div.jp-interface {
	width: auto;
	height:30px;
	border:1px solid #444444;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	z-index: 10;
}

#jPlayerstacks_in_711_page8.simple div.jp-playlist {
	width: 100%;
	z-index: 5;
	}

#jPlayerstacks_in_711_page8.simple div.jp-playlist ul {
	width: auto;
	padding: 0;
	padding-top: 0px !important;
	top: -0px;
	position: relative;
	}

#jPlayerstacks_in_711_page8 div.jp-type-playlist div.jp-playlist li:last-child {
	border-bottom-width: 0 !important;
	}

#jPlayerstacks_in_711_page8.simple div.jp-interface ul.jp-controls li {
position: relative;
margin-bottom: 0 !important;
margin: 0;
padding: 0;
background-image: none;
}

#jPlayerstacks_in_711_page8.simple div.jp-type-playlist a.jp-volume-max, #jPlayerstacks_in_711_page8.simple div.jp-type-playlist a.jp-volume-add {
	right: 2px;
	left: auto;
	border-radius: 20px !important;
	width: 20px;
	height: 20px;
}

#jPlayerstacks_in_711_page8.simple div.jp-type-playlist a.jp-volume-min {
	right: 30px;
	left: auto;
	border-radius: 20px !important;
	width: 20px;
	height: 20px;
}

#jPlayerstacks_in_711_page8.simple div.jp-interface ul.jp-controls a {
	top: 2px;
}

/*End Simple Player CSS Rules*/

/*Simple Player PLUS CSS Rules*/

#jPlayerstacks_in_711_page8.simpleplus a.jp-previous, #jPlayerstacks_in_711_page8.simpleplus a.jp-stop {
	display: none !important;
}

#jPlayerstacks_in_711_page8.simpleplus div.jp-type-playlist div.jp-current-time, #jPlayerstacks_in_711_page8.simpleplus div.jp-type-playlist div.jp-duration {
	display: none;
}

#jPlayerstacks_in_711_page8.simpleplus a.jp-play, #jPlayerstacks_in_711_page8.simpleplus a.jp-pause {
	left: 2px !important;
	border-radius: 20px !important;
	width: 20px;
	height: 20px;
	background-position: 5px 4px;
}

#jPlayerstacks_in_711_page8.simpleplus a.jp-pause {
	background-position: 4px 4px;
}

#jPlayerstacks_in_711_page8.simpleplus a.jp-play:hover {
	background-position: 5px 4px;
	left: 2px !important;
}

#jPlayerstacks_in_711_page8.simpleplus a.jp-next {
	width: 14px;
	height: 14px;
	background-color: transparent !important;
	border-color: transparent !important;
	top: 5px !important;
	right: 116px;
	left: auto;
	background-position: 2px 1px;
	z-index: 50;
	}

#jPlayerstacks_in_711_page8.simpleplus div.jp-progress {
	position: absolute;
	overflow: hidden;
	top: 4px;
	background-color: #333333;
	width: auto;
	height: 22px;
	display: block !important;
	right: 114px;
	left: 30px !important;
}

#jPlayerstacks_in_711_page8.simpleplus div.jp-seek-bar {
	background-color: transparent;
	height: 22px;
	}
	
#jPlayerstacks_in_711_page8.simpleplus div.jp-play-bar {
	background-color: #444444;
	height: 22px;
	}

#jPlayerstacks_in_711_page8.simpleplus div.jp-type-playlist div.jp-volume-bar {
	right: 3px;
	left: auto;
	z-index: 1;
	border-radius: 20px;
	position: absolute;
	overflow: hidden;
	top: 2px;
	width: 100px;
	height: 26px;
	cursor: pointer;
	background-color: #333333;
}

#jPlayerstacks_in_711_page8.simpleplus div.jp-volume-bar-value {
	width: 0px;
	height: 26px;
	background-color: #444444;
	border-radius: 20px;
}

#jPlayerstacks_in_711_page8.simpleplus .currentTitle  {
	display: block;
	font-size: 13px;
	position: absolute;
	top: 4px;
	left: 40px;
	color:#DDDDDD;
	}

#jPlayerstacks_in_711_page8.simpleplus div.jp-single-player,
#jPlayerstacks_in_711_page8.simpleplus div.jp-type-playlist {

	width: auto;
	padding: 5px;
}
	
#jPlayerstacks_in_711_page8.simpleplus div.jp-interface {
	width: auto;
	height:30px;
	border:1px solid #444444;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	z-index: 10;
}

#jPlayerstacks_in_711_page8.simpleplus div.jp-playlist {
	width: 100%;
	z-index: 5;
	}

#jPlayerstacks_in_711_page8.simpleplus div.jp-playlist ul {
	width: auto;
	padding: 0;
	padding-top: 0px !important;
	top: -0px;
	position: relative;
	}

#jPlayerstacks_in_711_page8 div.jp-type-playlist div.jp-playlist li:last-child {
	border-bottom-width: 0 !important;
	}

#jPlayerstacks_in_711_page8.simpleplus div.jp-interface ul.jp-controls li {
position: relative;
margin-bottom: 0 !important;
}

#jPlayerstacks_in_711_page8.simpleplus div.jp-type-playlist a.jp-volume-max, #jPlayerstacks_in_711_page8.simpleplus div.jp-type-playlist a.jp-volume-add {
	right: 2px;
	left: auto;
	border-radius: 20px !important;
	width: 20px;
	height: 20px;
	z-index: 50;
}

#jPlayerstacks_in_711_page8.simpleplus div.jp-type-playlist a.jp-volume-min {
	right: 80px;
	left: auto;
	border-radius: 20px !important;
	width: 20px;
	height: 20px;
	z-index: 50;
}

#jPlayerstacks_in_711_page8.simpleplus div.jp-interface ul.jp-controls a {
	top: 2px;
}

/*End Simple Player PLUS CSS Rules*/

/*Start Custom Icon CSS Rules*/

#jPlayerstacks_in_711_page8.customicon a.jp-play {
	background-image: url("");
}
#jPlayerstacks_in_711_page8.customicon a.jp-play:hover {
	background-image: url("");
}
#jPlayerstacks_in_711_page8.customicon a.jp-pause {
	background-image: url("");
}
#jPlayerstacks_in_711_page8.customicon a.jp-pause:hover {
	background-image: url("");
}
#jPlayerstacks_in_711_page8.customicon a.jp-stop {
	background-image: url("");
}
#jPlayerstacks_in_711_page8.customicon a.jp-stop:hover {
	background-image: url("");
}
#jPlayerstacks_in_711_page8.customicon a.jp-previous {
	background-image: url("");
}
#jPlayerstacks_in_711_page8.customicon a.jp-previous:hover {
	background-image: url("");
}
#jPlayerstacks_in_711_page8.customicon a.jp-next {
	background-image: url("");
}
#jPlayerstacks_in_711_page8.customicon a.jp-next:hover {
	background-image: url("");
}

#jPlayerstacks_in_711_page8.customicon a.jp-volume-min {
	background-image: url("");
}

#jPlayerstacks_in_711_page8.customicon a.jp-volume-min:hover {
	background-image: url("");
}
#jPlayerstacks_in_711_page8.customicon a.jp-volume-max, #jPlayerstacks_in_711_page8.customicon a.jp-volume-add {
	background-image: url("");
}

#jPlayerstacks_in_711_page8.customicon a.jp-volume-max:hover, #jPlayerstacks_in_711_page8.customicon a.jp-volume-add:hover {
	background-image: url("");
}

/*End Custom Icon CSS Rules*/

/* @group PlayPause Player */
 
#jPlayerstacks_in_711_page8.playpause a.jp-previous, #jPlayerstacks_in_711_page8.playpause a.jp-next, #jPlayerstacks_in_711_page8.playpause a.jp-stop, #jPlayerstacks_in_711_page8.playpause div.jp-progress, #jPlayerstacks_in_711_page8.playpause div.jp-current-time, #jPlayerstacks_in_711_page8.playpause div.jp-duration {
	display: none !important;
}
 
#jPlayerstacks_in_711_page8.playpause a.jp-play, #jPlayerstacks_in_711_page8.playpause a.jp-pause {
	left: 2px !important;
	border-radius: 20px !important;
	width: 20px;
	height: 20px;
	background-position: 5px 4px;
}
 
#jPlayerstacks_in_711_page8.playpause a.jp-pause {
	background-position: 4px 4px;
}
 
#jPlayerstacks_in_711_page8.playpause a.jp-play:hover {
	background: url("img/play-hover.png") 5px 4px no-repeat;
	left: 2px !important;
}
 
#jPlayerstacks_in_711_page8.playpause .currentTitle  {
	display: none;
	}
 
#jPlayerstacks_in_711_page8.playpause div.jp-single-player,
#jPlayerstacks_in_711_page8.playpause div.jp-type-playlist {
 
	width: 32px;
	padding: 5px;
}
	
#jPlayerstacks_in_711_page8.playpause div.jp-interface {
	width: auto;
	height:30px;
	border:1px solid #444444;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	z-index: 10;
}
 
#jPlayerstacks_in_711_page8.playpause div.jp-playlist {
	display: none;
	}
 
#jPlayerstacks_in_711_page8.playpause div.jp-playlist ul {
	width: auto;
	padding: 0;
	padding-top: 0px !important;
	top: -0px;
	position: relative;
	}
 
#jPlayerstacks_in_711_page8 div.jp-type-playlist div.jp-playlist li:last-child {
	border-bottom-width: 0 !important;
	}
 
#jPlayerstacks_in_711_page8.playpause div.jp-interface ul.jp-controls li {
position: relative;
margin-bottom: 0 !important;
}
 
#jPlayerstacks_in_711_page8.playpause div.jp-type-playlist a.jp-volume-max, #jPlayerstacks_in_711_page8.playpause div.jp-type-playlist a.jp-volume-add {
	display: none;
}
 
#jPlayerstacks_in_711_page8.playpause div.jp-type-playlist a.jp-volume-min {
	display: none;
}
 
#jPlayerstacks_in_711_page8.playpause div.jp-interface ul.jp-controls a {
	top: 2px;
}
 
/* @end */
 



/* Resp 2 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_1306_page8 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1306_page8 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1306_page8 #jwresp_col2_stacks_in_1306_page8{ float:right; width:49%}@media screen and (max-width:600px){#stacks_in_1306_page8 #jwresp_col1_stacks_in_1306_page8,#stacks_in_1306_page8 #jwresp_col2_stacks_in_1306_page8{width:100%;float:none;display:block}#stacks_in_1306_page8 #jwresp_col1_stacks_in_1306_page8{margin-bottom:0px}}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Styler Stack' 
Style Sheet: fsrstyler.css Style Sheet
Created: 26, September 2012
Last Modified: 01, January 2013
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2010-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_15_page8 {
	font-size: 1.40em;
	color: #000000;
	line-height: 1.00em;
}

#stacks_in_15_page8 p {
	font-size: 1.40em;
	color: ##000000;
	line-height: 1.00em;
}

#stacks_in_15_page8 a:link  {
	color: #FFFFFF;
	text-decoration: none;
}

#stacks_in_15_page8 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#stacks_in_15_page8 a:hover {
	color: #0080FF;
	text-decoration: none;
}

#stacks_in_15_page8  a:active  {
	color: #FFFFFF;
	text-decoration: none;
}

#stacks_in_15_page8 h1 {
	color: #000000;
	font-size: 2.30em;
	line-height: 1.00em;
}

#stacks_in_15_page8 h2 {
	color: #000000;
	font-size: 2.00em;
	line-height: 1.00em;
}

#stacks_in_15_page8 h3 {
	color: #000000;
	font-size: 1.60em;
	line-height: 1.00em;
}

#stacks_in_15_page8 h4 {
	color: #000000;
	font-size: 1.40em;
	line-height: 1.00em;
}

#stacks_in_15_page8 h5 {
	color: #000000;
	font-size: 1.20em;
	line-height: 1.00em;
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-device-width : 321px) 
and (max-device-width : 480px) {
	
#stacks_in_15_page8 p {
	font-size: em;
}
	
#stacks_in_15_page8 h1 {
	font-size: em;
}

#stacks_in_15_page8 h2 {
	font-size: em;
}

#stacks_in_15_page8 h3 {
	font-size: em;
}

#stacks_in_15_page8 h4 {
	font-size: em;
}

#stacks_in_15_page8 h5 {
	font-size: em;
}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
	
#stacks_in_15_page8 p {
	font-size: em;
}

#stacks_in_15_page8 h1 {
	font-size: em;
}

#stacks_in_15_page8 h2 {
	font-size: em;
}

#stacks_in_15_page8 h3 {
	font-size: em;
}

#stacks_in_15_page8 h4 {
	font-size: em;
}

#stacks_in_15_page8 h5 {
	font-size: em;
}
}


#stacks_in_42_page8 {
	padding: 15px 0px 10px 0px;
}

#stacks_in_56_page8 {
	font-size: 120%;
}

#stacks_in_3674_page8 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_3674_page8 .stacks_right {
	float:right;
	width:39%;
}
#stacks_out_3674_page8 {
	width: 250px;
}

#stacks_in_3674_page8 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_3676_page8 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_3676_page8 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_3676_page8 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_3676_page8 {
	margin: 5px 0px 0px 0px;
}
/* Fluid Image v2.0.4 Copyright 2014 Joe Workman */
#stacks_in_3687_page8 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Footer' 
Style Sheet: fsrfooter.css
Created: 25, October, 2010
Last Modified: 19, September 2013
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2012-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1299_page8 {
}

#stacks_in_1299_page8 #footer {
	line-height: 1.20em;
	width: 100%;
}



#stacks_in_1299_page8 {
	margin: 0px 20px 20px 20px;
}
